main, h1{ color: orangered;}

html{
  background-color: lightgray;
}

header li{
  list-style-type: none ;
}

img{
  height: 10rem;
  width: auto;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
  list-style-type: none ;
}

footer{
  border: thin solid black;
}
